ompi/win32/ Directory Reference.TH "ompi/win32/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/win32/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBgenerated_include\fP"
.br
.ti -1c
.RI "directory \fBgenerated_source\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBompi_declspec.h\fP"
.br
.ti -1c
.RI "file \fBompi_misc.h\fP"
.br
.ti -1c
.RI "file \fBompi_process.c\fP"
.br
.ti -1c
.RI "file \fBompi_process.h\fP"
.br
.ti -1c
.RI "file \fBompi_time.c\fP"
.br
.ti -1c
.RI "file \fBompi_time.h\fP"
.br
.ti -1c
.RI "file \fBompi_uio.c\fP"
.br
.ti -1c
.RI "file \fBompi_uio.h\fP"
.br
.ti -1c
.RI "file \fBompi_util.h\fP"
.br
.ti -1c
.RI "file \fBompi_utsname.c\fP"
.br
.ti -1c
.RI "file \fBompi_utsname.h\fP"
.br
.ti -1c
.RI "file \fBwin_compat.h\fP"
.br
.in -1c
